@font-face {
	font-family: 'Heebo';
	font-display: swap;
	src: url('../../fonts/Heebo-Regular.ttf') format('truetype'),
		url('https://fonts.googleapis.com/css?family=Heebo:300,400,700&amp;subset=hebrew');
}

@font-face {
	font-family: 'Heebo Medium';
	font-display: swap;
	src: url('../../fonts/Heebo-Medium.ttf') format('truetype'),
		url('https://fonts.googleapis.com/css?family=Heebo:300,400,700&amp;subset=hebrew');
}

@font-face {
	font-family: 'Assistant-SemiBold';
	font-display: swap;
	src: url('../../fonts/Assistant-SemiBold.ttf') format('truetype'),
		url('https://fonts.googleapis.com/css?family=Assistant:300,400,700&amp;subset=hebrew');
}

/* @font-face {
	font-family: 'Bellefair';
	font-display: swap;
	src: url('../../fonts/Bellefair-Regular.ttf') format('truetype'),
		url('https://fonts.googleapis.com/css?family=Bellefair&amp;subset=hebrew');
} */
/* @font-face {
	font-family: 'Almoni';
	font-display: swap;
	src: url('../../fonts/almoni-dl-aaa-regular.ttf') format('truetype'),
		url('../../fonts/almoni-dl-aaa-regular.otf');
}

@font-face {
	font-family: 'Almoni-Bold';
	font-display: swap;
	src: url('../../fonts/almoni-dl-aaa-bold.ttf') format('truetype');
} */
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
	margin: 0em 0.5em 1em !important;
}

.color-black {
	color: #000 !important;
}

.acor {
	outline: none;
}

.acor .activessb {
	bottom: 0 !important;
}

.contboo {
	background: #fff !important;
	outline: none;
}

.contboo img {
	filter: invert(1) !important;
}

.clear {
	clear: both;
	float: none;
}

.display_none {
	display: none;
}

.disp_fl_cen {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

body, html {
	direction: rtl;
	text-align: right;
	overflow-x: hidden;
	font-family: 'Heebo', sans-serif !important;
	min-height: 100vh;
	/* background-image: radial-gradient(circle 1047px at center, #414141 0%, #000000 100%); */
}

main {
	display: flex;
	display: -webkit-box;
	/* display: -moz-box; */
	display: -ms-flexbox;
	display: -webkit-flex;
	flex-wrap: nowrap;
	min-height: 100vh;
	background: #fff;
}

.fw400 {
	font-weight: 400;
}

.fw600 {
	font-weight: 600;
}
.da-12{
	color: #c7978f;
    font-size: 1.91vw;
    margin: 13px 0;
    display: block;
}
.fw700 {
	font-weight: 700;
}

.right_main {
	width: 80%;
}

.left_main {
	width: 20%;
}

a {
	display: inline;
}

.fs-15 {
	font-size: 14px;
	/* font-size: 0.94vw; */
}

.fs-17 {
	font-size: 17px;
	/* font-size: 0.94vw; */
}

.fs-18 {
	font-size: 18px;
	font-size: 0.94vw;
}

.fs-20 {
	font-size: 20px;
	font-size: 1.049vw;
}

.fs-24 {
	font-size: 24px;
	font-size: 1.23vw;
}

.fs-25 {
	font-size: 25px;
	font-size: 1.3vw;
}

.fs-27 {
	font-size: 27px;
	font-size: 1.4vw;
}

.fs-29 {
	font-size: 29px;
	font-size: 1.5vw;
}

.fs-30 {
	font-size: 30px;
	font-size: 2.45vw;
}

.fs-35 {
	font-size: 35px;
	font-size: 1.82vw;
}

.fs-39 {
	font-size: 2.1vw;
}

.fs-41 {
	font-size: 41px;
	font-size: 2.7vw;
}

.fs-44 {
	font-size: 44px;
	font-size: 2.5vw;
}

.fs-47 {
	font-size: 2.7vw;
}

.fs-59 {
	font-size: 59px;
	font-size: 3vw;
}

.fs-62 {
	font-size: 62px;
	font-size: 3.2vw;
}

.fs-68 {
	font-size: 68px;
	font-size: 4vw;
}

.fs-90 {
	font-size: 90px;
	font-size: 6vw;
}

@keyframes callnow {
	0% {
		background-color: #D6D3D3;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #D6D3D3;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@keyframes wpcf7-submit {
	0% {
		background-color: #D6D3D3;
		color: #fff;
	}

	25% {
		background-color: #fff;
		color: #000;
	}

	50% {
		background-color: #D6D3D3;
		color: #fff;
	}

	100% {
		background-color: #fff;
		color: #000;
	}
}

@keyframes plus-img {
	0% {
		color: #D6D3D3;
	}

	25% {
		color: #000;
	}

	50% {
		color: #D6D3D3;
	}

	100% {
		color: #000;
	}
}

@-webkit-keyframes topDown {
	0% {
		bottom: 9%;
	}

	50% {
		bottom: 7%;
	}

	100% {
		bottom: 9%;
	}
}

@keyframes topDown {
	0% {
		bottom: 9%;
	}

	50% {
		bottom: 7%;
	}

	100% {
		bottom: 9%;
	}
}

#accs {
	background-color: #986A63;
	z-index: 9999;
}

a {
	text-decoration: none !important;
}

.slogen_cont {
	height: 100px;
	position: relative;
	z-index: 99;
}

.asdasdc p {
	line-height: 27px;
	font-size: 5vw;
	text-align: center;
	margin: 12px 0 12px 0;
}

.asdasdc img {
	margin: 5px 0;
	max-height: 100%;
}

.asdasdc {
	height: 100px;
	text-align: center;
	padding: 1% 5% 0;
	justify-content: center;
	align-items: center;
}

.left_main .img_2 img {
	margin: 0 auto;
	max-width: 288px;
	max-height: 134px;
}

.left_main .img_2 {
	text-align: center;
	width: 100%;
}

.left_main .callus_may {
	text-align: center;
	margin-top: 0em;
}

.left_main .callus_may span {
	font-size: 29px;
	position: relative;
}

.left_main .callus_may span:after {
	content: ' ';
	width: 80%;
	height: 2px;
	background: #D6D3D3;
	display: inline-block;
	position: absolute;
	bottom: -1px;
	right: 0;
}

.left_main {
	position: relative;
	left: 0;
	top: 0;
	z-index: 99;
	background: url(../../lp1/img/bg.jpg) center center no-repeat;
	background-size: cover;
}

.left_main_guf {
	background-size: cover;
	padding: 2vh 1.2em 3vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	position: relative;
	top: 0;
	overflow: hidden;
	height: 100%;
}

.left_main label, .left_main span {
	/* color: #000; */
}

.left_main .wpcf7-list-item-label {
	color: #CCCBC9;
	font-size: 14px;
	font-weight: 300;
}

.left_main span.wpcf7-list-item {
	margin: 0 0em 0 0;
}

.messenger-desk a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.messenger-desk span {
	padding-left: 0.6rem;
	color: #D6D3D3;
	font-size: 1rem;
	font-weight: 400;
	margin: 0.5em auto;
}

#contact-desk {
	margin-top: 1em;
}

.left_main .wpcf7 {
	width: 90%;
	margin: 0.5em auto 0em;
}

.left_main .wpcf7 label {
	font-size: 18px;
	font-weight: 400;
	width: 100%;
	color: #D6D3D3;
}

.left_main .wpcf7 input::placeholder {
	color: #D6D3D3;
	font-size: 18px;
	font-weight: 400;
}

.left_main .wpcf7 input[type="checkbox"] {
	width: 14px !important;
	font-size: 14px !important;
	height: 13px !important;
	display: inline;
	vertical-align: middle;
	margin: 0 !important;
}

.left_main .wpcf7 input[type='submit'] {
	/* box-shadow: 0 1px 13px rgba(23, 22, 22, 0.32); */
	border: 0;
	    margin: 3% auto -0em;
	padding: 0.3em !important;
	height: 45px !important;
	font-size: 24px !important;
	color: #FFFFFF;
	font-weight: 400 !important;
	border-radius: 0 !important;
	-webkit-appearance: none;
	background: #000 url(../../lp1/img/submit.jpg) center center no-repeat;
	background-size: 101% 45px;
	animation-name: wpcf7-submit;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	cursor: pointer;
}

.left_main .wpcf7 input {
	display: block;
	width: 100% !important;
	outline: 0;
	font-size: 18px !important;
	font-weight: 300;
	border: 1px solid #C3C3C3;
	height: 38px !important;
	margin: 0 auto 0.5em;
	background: transparent;
	padding: 5px 10px 5px 0;
	/* font-family: "Heebo", sans-serif; */
	box-sizing: border-box;
	    color: #fff;
}

.left_main .wpcf7 select {
	display: block;
	width: 100% !important;
	font-size: 20px !important;
	height: 38px !important;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(0, 0, 0);
	border-image: initial;
	padding: 5px;
}

div.wpcf7 .ajax-loader {
	position: absolute;
	background-repeat: no-repeat;
}

.left_main .left_top_text {
	position: relative;
	text-align: center;
	transform: scale(1);
	margin-top: 0em;
	margin-bottom: 0em;
	/* background: #e9ad32; */
	width: 100%;
	padding: 0rem 0 0;
}

.left_top_text_flats {
	color: #C3C3C3;
	font-weight: bold;
	letter-spacing: -0.017rem;
}

.left_top_text_price>span {
	font-size: 2.063rem;
	font-size: 1.7vw;
	font-weight: 400;
	letter-spacing: -1px;
}

.left_top_text_price>h3>span {
	font-size: 1.375rem;
	font-weight: 400;
	/* letter-spacing: 1px; */
	/* font-family: 'Assistant', sans-serif; */
}

.left_top_text_price {
	display: block;
	position: relative;
	text-align: center;
	margin: 0.5em 0;
}

.left_top_text_price h3 {
	color: #D6D3D3;
	font-size: 3.5rem;
	font-weight: 400;
	padding: 5px 0;
	position: relative;
	display: inline;
}

.left_top_text_price>h3>span.ahal {
	position: absolute;
	left: auto;
	top: 34px;
	color: #d6d3d3;
	background-color: #28272F;
	right: 2px;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: -0.5px;
	padding: 1px 10px;
}

.left_main .left_top_text span {
	text-align: center;
}

.left_main .left_top_text h4 {
	font-weight: 400;
	margin: 0 0 10px 0;
	letter-spacing: 1px;
}

.left_main .left_top_text h4, .left_main .left_top_text h3 {
	text-align: center;
	margin: 0 0 0px 0;
}

.soc-icon-bot {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #D6D3D3 !important;
	font-weight: bold;
	/* width: 50%; */
	margin: 0 auto;
	position: relative;
}

.slider-image.slider-image-soc {
	position: absolute;
	margin-right: 10%;
	width: 40px;
	left: 0;
}

.slider-image {
	position: relative;
}

.fa-share-alt {
	font-size: 43px;
	color: #000;
}

i.slider-image.fa-whatsapp {
	font-size: 45px;
	color: #22a748;
}

i.slider-image.fa-facebook-f {
	font-size: 45px;
	color: #3265AF;
}

i.slider-image.fa-envelope {
	font-size: 45px;
	color: #3265AF;
}

#hiddendDiv #close {
	cursor: pointer;
}

.left_main .plus-img h3 {
	font-weight: 400;
	margin-bottom: 2%;
	font-size: 19px;
	font-weight: 400;
	color: #D6D3D3;
}

.left_main .plus-img h2 {
	letter-spacing: 1px;
}

.left_main .plus-img {
	color: #D6D3D3;
	/* margin-top: 4%; */
	text-align: center;
	margin: 1% 10px 0;
}

.left_main .callus_may a {
	position: relative;
	color: #D6D3D3;
	font-size: 34px;
	/* animation-name: plus-img; */
	animation-duration: 2s;
	animation-iteration-count: infinite;
	direction: ltr;
}

.left_main .plus-img span {
	font-size: 21px;
	vertical-align: super;
	/* animation-name: plus-img; */
	animation-duration: 2s;
	animation-iteration-count: infinite;
	color: #CCCBC9;
}

.messenger-desk {
	margin-top: 1%;
}

.left_main .plus-img img {
	width: 54px;
	display: inline-block;
	vertical-align: bottom;
}

/* ******** */
.left_main #contact-desk h2, .right_main #contact-desk h2 {
	color: #fff;
	padding: 1.3em 0 0.6em;
}

.left_main #contact h2, .right_main #contact h2 {
	color: #fff;
	padding: 1.3em 0 0.6em;
}

/* ******* */
.left_main .decor {
	background-image: url(../../lp1/img/decor.png);
	background-size: auto;
	width: 80%;
    height: 27px;
	display: block;
	margin: 0 auto;
	background-position: center center;
	margin-top: 0%;
	background-repeat: no-repeat;
	text-align: center;
}

.left_main .location_cont {
	margin-top: 1vw;
	text-align: center;
}

.left_main .location_cont {
	color: #343434;
	text-align: center;
	font-size: 24px;
	display: inline-block;
}

.left_main .location_cont i.fa-map-marker-alt {
	color: #000;
	font-size: 45px;
}

.left_main .location_cont i.location {
	background: url(/wp-content/themes/lp/lp5/img/loc.png)center center no-repeat;
	width: 100%;
	height: 46px;
	display: inline-block;
	margin: 0 auto;
	background-repeat: no-repeat;
	text-align: center;
}

.bottom-img>div {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bottom-img img {
	max-width: 240px;
	max-height: 170px;
}

.bottom-img img.bottom-img2, .bottom-img img.bottom-img3 {
	padding: 0 3%;
	max-width: 143px;
	max-height: 91px;
}

.bottom-img {
	text-align: center;
	margin-top: 1%;
}

/* *********** */
.beyahlog {
	height: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-end;
	max-height: 115px;
	max-width: 100%;
}

.left_main .beyahlog img.slider-image-top {
	width: auto;
	margin: 0;
}

.beyahlog video {
	width: auto;
	max-height: 115px;
}

.right_main .slider_cont {
	height: 100%;
	position: relative;
}

.right_main .video-wrap img {
	max-width: 100%;
}

.right_main .video-wrap {
	position: relative;
	padding-bottom: 40.2%;
	margin-top: 0em;
	height: 0;
	/* height: 71vh; */
	overflow: hidden;
	/* max-width: 960px; */
	margin: 0 auto;
}

.right_main .video-wrap iframe {
	position: absolute;
	top: -3px;
	left: 0;
	width: 100%;
	height: 101%;
}

/* .right_main .right_bottom {
    display: block;
    position: relative;
    z-index: 9999;
    background-image: radial-gradient(circle 1047px at center, #414141 0%, #000000 100%);
} */
.right_main .right_bottom {
	display: block;
	position: relative;
	z-index: 9999;
	/* background-image: radial-gradient(circle 1047px at center, #414141 0%, #000000 100%); */
}

.right_main .callus_may a {
	font-size: 45px;
	position: relative;
	top: 7px;
	margin-right: 10px;
	color: #fff;
}

.right_main .slogen_cont, .left_main .slogen_cont {
	width: 90%;
	height: 100%;
	position: relative;
	z-index: 999;
	max-width: 100%;
	margin: 1em auto 1em;
	padding: 0 2% 0%;
	/* background: #fff; */
}

.right_main .slogen {
	text-align: center;
	padding-top: 0;
	width: 100%;
	margin: 0 auto;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.right_main .slogen h3, .left_main .slogen h3 {
	padding: 0;
	text-align: center;
	width: 100%;
	position: relative;
	color: #000;
	/* font-weight: 400; */
	margin: 0 auto;
	/* line-height: 3.188rem; */
	line-height: initial;
	font-size: 2.15vw;
}

.right_main .slogen h4.title_bot_2, .left_main .slogen h4.title_bot_2 {
	color: #ffffff;
	font-size: 3.25vw;
	font-weight: 500;
	text-transform: uppercase;
}

.right_main .slogen h4, .left_main .slogen h4 {
	padding: 0;
	text-align: center;
	width: 100%;
	position: relative;
	line-height: initial;
	margin: 0;
	font-size: 3.2vw;
	color: #000;
	font-weight: bold;
	letter-spacing: -1px;
}

.right_main .slogen h4>span, .left_main .slogen h4>span {}

#contact-desk p {
	width: 100%;
}

#contact-desk span {
	width: 100%;
}

#bullets .bullets_icon ul {
	width: 85%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: baseline;
	margin: 0 auto;
	flex-wrap: wrap;
}

#bullets .bullets_icon li {
	padding: 0 0em;
	margin: 1em 0;
	list-style: none;
	text-align: right;
	width: 33%;
}

#bullets .bullets_icon li img {
	/* max-width: 70%; */
}

#bullets .bullets_icon li h4 {
	margin-top: 0.5em;
	margin-right: 5px;
	color: #000;
	font-size: 1.2vw;
	font-weight: bold;
	line-height: 1.813rem;
	display: inline-block;
}

/*
.right_main {
	background-color: #ffffff;
	background-size: cover;
	background-position: bottom;
} */
.right_main {
	/* background-color: #ffffff; */
	background-size: cover;
	background-position: bottom;
}

main {}

.border-footer {
	position: relative;
	z-index: 9999;
	/* background: #fff; */
	padding: 3px;
	width: 21px;
}

.iwc_cont a {
	color: #000;
}

.iwc_cont {
	text-align: center;
	padding: 3px 0;
	color: #000;
}

.iwc_cont img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
	max-width: 100%;
}

.mobile_buttons_cont {
	display: none;
	background: #fff;
	position: fixed;
	z-index: 99999;
	bottom: 0;
	width: 100%;
	box-shadow: 0px 1px 4px 0px rgba(23, 24, 24, 0.89);
}

span.wpcf7-not-valid-tip {
	font-size: 10px;
	margin: -11px auto 0;
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	left: 100%;
	z-index: 9;
	color: red;
}

div.wpcf7-validation-errors {
	color: #fff;
	margin-top: 0px;
	font-size: 12px;
}

div.wpcf7-mail-sent-ok {
	color: #fff;
	margin-top: 0px;
	font-size: 12px;
}

.left_main span.wpcf7-form-control-wrap {
	position: relative;
}

div.wpcf7 input[type='submit'] {
	color: #000;
	font-weight: 700;
}

.mobile_buttons_cont ul {
	padding: 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	margin: 0;
}

.mobile_buttons_cont li {
	text-align: center;
	border-left: 0px solid #e0e0e0;
	float: right;
	list-style: none;
	width: 31%;
	padding: 7px 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* THANK YOU */
.cont-thank {
	margin-top: 1em;
}

.cont-thank .text-block {
	background-color: #c6542b;
	border: 0;
	margin-top: 3%;
	padding: 10px 3% !important;
	height: 100% !important;
	font-weight: 400;
	white-space: normal;
	margin-top: 2em;
}

.cont-thank .text-block span, .left_main .cont-thank .text-block span {
	color: #fff;
	margin: 0;
	font-size: 2vw !important;
}

.left_main .cont-thank span, .cont-thank span {
	margin: 1em 0 2em;
	display: block;
	text-align: center;
	font-size: 39px;
	color: #C3C3C3;
}

.blshare {
	margin-bottom: 25px;
}

/* *********** MEDIA ************* */
@media (min-width: 1921px) {
	.fs-30 {
		font-size: 30px;
	}

	.fs-35 {
		font-size: 35px;
	}

	.fs-39 {
		line-height: 93px !important;
	}
}

@media (max-width: 1910px) {}

@media (max-width: 1880px) {
	.left_main_guf {
		padding: 0.3em 1.2em 0em;
	}

	.left_main .callus_may a {
		font-size: 30px;
	}

	.left_main .plus-img span {
		font-size: 22px;
	}

	.left_main .left_top_text {
		margin-top: 1em;
	}

	/* .right_main .video-wrap iframe {
		top: -50px;
	} */
}

@media (max-width: 1700px) {

	/* .right_main .video-wrap {
		height: 560px;
	} */
	.left_main .img_2 img {
		max-width: 100%;
	}

	.bottom-img img {
		max-height: 135px;
	}
}

@media (max-width: 1600px) {
	.left_main_guf {
		padding: 0.5em 1em 0em;
	}

	.left_main .img_2 {
		margin-top: 0.2em;
	}

	.right_main .video-wrap iframe {
		margin-top: -15px;
	}

	.left_main .wpcf7 input[type='submit'] {
		font-size: 22px !important;
	}

	.left_main .wpcf7-list-item-label, .left_main .submit_div label {
		font-size: 13px !important;
	}

	.left_main .wpcf7 {
		margin-top: 5%;
	}

	.left_main .img_2 img {
		/* max-height: 145px; */
	}
}

@media (max-width: 1440px) {

	/* .right_main .video-wrap {
		height: 500px;
	} */
	/* .right_main .video-wrap iframe {
		margin-top: -2.2em;
	} */
	.left_main .cont-thank span, .cont-thank span {
		margin: 1em 0 0.8em;
	}

	.left_main .wpcf7-list-item-label, .left_main .submit_div label {
		font-size: 14px !important;
	}

	.left_main_guf {
		zoom: 0.95;
	}

	.left_main_guf {
		padding-bottom: 2%;
	}

	.right_bottom .slogen_cont, .left_main .slogen_cont {
		height: auto;
		/* padding-top: 1vw; */
	}

	.left_main .img_2 img {
		/* max-height: 130px; */
		max-width: 70%;
	}

	.left_top_text_price {
		transform: scale(0.8);
	}

	.left_main .wpcf7 input {
		height: 38px !important;
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		width: 90%;
	}

	#bullets {
		margin-bottom: 0;
	}

	.left_main .plus-img span {
		font-size: 16px;
	}

	.left_main .callus_may a {
		font-size: 30px;
	}

	.bottom-img img {
		max-width: 180px;
	}

	.bottom-img img.bottom-img2 {
		max-width: 70px;
	}

	.left_main .left_top_text h4, .left_main .left_top_text h3 {
		/* font-size: 36px; */
	}

	.messenger-desk span {
		font-size: 1rem;
	}
}

@media (max-width: 1280px) {
	.left_main .callus_may a {
		font-size: 24px;
	}

	/* .right_main .video-wrap iframe {
		margin-top: -0.5em;
	}

	.right_main .video-wrap {
		height: 480px;
	} */
	.right_main .slogen h3, .left_main .slogen h3>span {
		/* font-size: 105px; */
	}

	.left_main_guf {
		zoom: 0.9;
	}

	.bottom-img img {
		max-width: 270px;
	}
}

@media (max-width: 1200px) {
	.fs-27 {
		font-size: 27px;
		font-size: 2.4vw;
	}

	/* .right_main .video-wrap {
		height: 440px;
	}

	.right_main .video-wrap iframe {
		margin-top: -0.7em;
	} */
	.right_main .slogen h3, .left_main .slogen h3 {
		/* font-size: 4vw; */
		width: 100%;
	}

	.right_main .slogen h3, .left_main .slogen h3>span {
		/* font-size: 95px; */
	}

	.left_main_guf {
		zoom: 0.8;
	}

	.left_top_text_price {
		transform: scale(0.6);
	}

	#bullets .bullets_icon li {
		text-align: center;
	}

	#bullets .bullets_icon li h4 {
		font-size: 18px;
		display: block;
		text-align: center;
	}

	.blshare {
		margin-bottom: 5rem;
	}
}

@media (max-width: 1080px) {
	/* .right_main .video-wrap {
		height: 420px;
	}

	.right_main .video-wrap iframe {
		margin-top: -0.7em;
	} */
}

@media (min-width: 992px) {
	.desktop-version {
		display: block !important;
	}

	.mobile-version, .mobile-version-flex {
		display: none !important;
	}
}

@media (max-width: 991px) {
	.da-12{
		font-size: 4.91vw;
	}
	.desktop-version {
		display: none !important;
	}

	.mobile-version {
		display: block;
	}

	.beyahlog {
		transform: scale(0.8);
	}

	.mobile-version-flex {
		display: flex;
		justify-content: space-between;
	}

	.asdasdc img {
		width: auto;
		/* max-height: 80px; */
		/* max-width: 115px; */
	}

	#accs {
		cursor: pointer;
	}

	.acor {
		display: none;
	}

	.callnow {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		display: block;
		height: 45px;
		animation-name: callnow;
		animation-duration: 4s;
		animation-iteration-count: infinite;
		/* line-height: 30px; */
		margin: 0 auto;
		font-weight: bold;
		font-size: 22px !important;
		padding: 10px;
		border: 0;
		color: #FFFFFF;
		border-radius: 0 !important;
		-webkit-appearance: none;
		background: #000 url(../../lp1/img/submit.jpg) center center no-repeat;
		background-size: 100% 45px;
		cursor: pointer;
	}

	.callnow-wrap {
		margin-bottom: 40px;
		width: 80%;
		margin: 0 auto;
	}

	main {
		flex-direction: column;
	}

	.left_main {
		width: 100%;
		position: static;
		margin-bottom: 3rem;
	}

	.right_main {
		width: 100% !important;
	}

	.mobile_buttons_cont {
		display: block;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 1.7vw;
	}

	.fs-20 {
		font-size: 20px;
		font-size: 2.7vw;
	}

	.fs-25 {
		font-size: 7vw;
	}

	.fs-29 {
		font-size: 8.5vw;
	}

	.fs-30 {
		font-size: 8.51vw;
	}

	.fs-35 {
		font-size: 35px;
		font-size: 2.82vw;
	}

	.fs-35 {
		font-size: 35px;
		font-size: 7.82vw;
	}

	.fs-39 {
		font-size: 39px;
		font-size: 9vw;
	}

	.fs-41 {
		font-size: 41px;
		font-size: 8.7vw;
	}

	.fs-44 {
		font-size: 8vw;
	}

	.fs-47 {
		font-size: 9vw;
	}

	.fs-59 {
		font-size: 59px;
		font-size: 8vw;
	}

	.fs-68 {
		font-size: 68px;
		font-size: 15.6vw;
	}

	.fs-90 {
		font-size: 90px;
		font-size: 13.2vw;
	}

	.right_main .left_top_text {
		/* background: #e9ad32; */
		padding: 5% 1rem;
		text-align: center;
		line-height: initial;
		line-height: 60px;
	}

	.right_main .left_top_text .h3 {}

	.right_main .left_top_text .fs-41>span {
		font-weight: 400;
	}

	.right_main .left_top_text .fs-41 {
		font-size: 7vw;
		font-weight: 700;
	}

	/* .right_main .left_top_text h3 {
		color: #000;
	} */
	.right_main .left_top_text h3 {
		/* color: #fab229; */
		font-size: 9em;
		line-height: 90px;
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		font-size: 3vw;
		font-weight: 700;
		/* line-height: 58px; */
	}

	.left_main .slogen_cont2 .title_bot2 {
		font-size: 3.3vw;
		line-height: 42px;
	}

	.left_main .slogen_cont2 .title_bot3 {
		font-size: 4.2vw;
		line-height: 55px;
	}

	.left_main .slogen_cont2 .title_bot4 {
		line-height: 60px;
		padding: 5px 0;
	}

	.slogen_cont {
		height: auto;
	}

	.left_main_guf {
		padding: 5% 1%;
		position: relative;
		z-index: 9999;
		zoom: 1;
	}

	.left_top_text_price {
		transform: scale(1);
	}

	.left_main .slider_cont {
		z-index: 99;
		position: relative;
		/* max-height: 36em; */
	}

	.left_main .slogen_cont {
		/* display: none; */
	}

	.left_main .video-wrap iframe {
		max-width: 100%;
	}

	.left_main .img_2 {
		margin-top: 0em;
	}

	.left_main .left_top_text {
		margin-top: 9px;
		/* margin-bottom: 0.5em; */
		padding: 0em 0 0;
		transform: scale(1);
	}

	.left_main .left_top_text span, .left_main .left_top_text h4 {
		margin-top: 0em;
		margin-bottom: 0em;
		/* color: #fff; */
	}

	.left_top_text_price>span {
		font-size: 7vw;
	}

	.left_main .left_top_text h4 {
		line-height: 62px;
		/* font-size: 7.8vw; */
	}

	.left_main .img_2 img {
		max-height: 100%;
		width: 170px;
		margin: 1em auto;
	}

	.left_main .plus-img h2, .left_main .plus-img h3 {
		font-size: 8vw;
	}

	.left_main .plus-img {
		text-align: center;
	}

	.left_main .plus-img:before {
		display: none;
	}

	.left_main .plus-img img {
		max-width: 27vw;
	}

	.left_main .wpcf7 input[type='submit'] {
		/* font-size: 5.3vw !important;
		padding: 0.2em 16px !important;
		height: auto !important;
		font-weight: 400 !important; */
	}

	.left_main .wpcf7 input {
		font-size: 13px !important;
	}

	.wpcf7 input {
		margin: 0em auto 1.5em !important;
		width: 100% !important;
	}

	.right_main .slogen_cont, .left_main .slogen_cont {
		padding: 0 2%;
		width: auto;
		text-align: center;
		padding-top: 0em;
	}

	#bullets .bullets_icon ul {
		width: 95%;
		flex-wrap: wrap;
		flex-direction: row-reverse;
		align-items: baseline;
		padding: 0% 0 0%;
	}

	#bullets .bullets_icon li {
		width: 32%;
		margin: 1em auto;
		/* order: 1; */
	}

	#bullets .bullets_icon li img {
		width: auto;
		height: auto;
	}

	#bullets .bullets_icon li h4 {
		margin-top: 0em;
		font-size: 16px;
	}

	.cont-thank .text-block span, .left_main .cont-thank .text-block span {
		font-size: 10vw !important;
	}

	.right_main .right_bottom {
		/* margin-top: -38px; */
	}

	.right_main .slogen_cont_slider {
		margin-top: 0;
	}

	.right_main .wpcf7 .submit_div {
		margin-top: 0.5em;
	}

	.right_main .wpcf7-list-item-label {
		font-size: 16px !important;
	}

	span.wpcf7-list-item {
		margin: 0 0em 0 0;
	}

	.iwc_cont {
		text-align: center;
		padding: 5px 0 5px;
		color: #000;
		transform: scale(0.8);
	}

	#contact, #contact-desk {
		width: 80%;
		margin: 0 auto 0em;
		padding: 0em 0 1em;
	}

	.left_main .wpcf7 {
		width: 100%;
		margin-top: 3%;
	}

	.left_main #contact-desk h2, .right_main #contact-desk h2 {
		text-align: center;
	}

	.left_main #contact h2, .right_main #contact h2 {
		text-align: center;
	}

	#contact.cont-thank, #contact-desk.cont-thank {
		padding-top: 6em;
	}

	.right_main .wpcf7 label {
		width: 100%;
	}

	.right_main .wpcf7 input {
		margin: 0em auto 1.5em !important;
		width: 100% !important;
	}

	div.wpcf7 input[type='submit'] {
		font-size: 6.7vw !important;
		width: 100% !important;
		/* color: #000 !important; */
		height: 100% !important;
		margin-bottom: 0em !important;
		margin-top: 1em !important;
	}

	.border-footer {
		border-top: 0;
		margin-bottom: 4.3em;
	}

	.location_cont {
		margin-bottom: 2em;
	}

	.blshare {
		margin-bottom: 2rem;
	}

	button.accordion {
		bottom: 67px;
	}

	.activessb {
		bottom: 582px !important;
	}

	.acdiv {
		bottom: 70px;
	}

	#scrToCont {
		margin: 5% auto;
	}

	.bottom-img {
		margin: 1rem auto 2rem;
		display: none;
	}

	.right_main .slogen h4, .left_main .slogen h4 {
		line-height: initial;
		font-size: 4.2vw;
	}

	.left_top_text:before {
		display: none;
	}

	.right_bottom.right_bottom_mobile {
		/* color: #fab229; */
	}

	.right_main {
		/* background-color: #ffffff; */
		background-size: cover;
		background-position: bottom;
	}

	.right_main .right_bottom {
		display: block;
		position: relative;
		z-index: 9999;
		/* background-color: #0C2246; */
	}
}

@media (max-width: 768px) {
	.fs-24 {
		font-size: 24px;
		font-size: 3vw;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 2vw;
	}

	.fs-27 {
		font-size: 27px;
		font-size: 4.4vw;
	}

	.fs-41 {
		/* font-size: 35px; */
		font-size: 8.4vw;
	}

	.left_main .video-wrap iframe {
		max-width: 100%;
	}

	.left_main_guf {
		padding-bottom: 1em;
	}

	.left_main .slider_cont {
		min-height: 0em;
	}

	.mobile_buttons_cont {
		display: block;
	}

	.border-footer {
		border-top: 0;
		border-left: 0;
		margin-bottom: 4.3em;
	}

	.left_main .plus-img img {
		max-width: 96%;
	}

	#contact, #contact-desk {
		width: 80%;
	}

	.right_main .left_top_text h3 {
		color: #fab229;
		font-size: 10vw;
		line-height: 50px;
		font-weight: 800;
		font-family: arial;
	}

	.right_main .left_top_text .fs-41>span {
		font-weight: 400;
	}

	.right_main .left_top_text .fs-41 {
		font-weight: 700;
		line-height: 50px;
	}
}

@media (max-width: 600px) {
	.da-12{
		color: #c3c3c3;
		font-size: 8vw;
		margin: 13px 0;
		display: block;
	}
	.fs-24 {
		font-size: 24px;
		font-size: 4vw;
	}

	.video-wrap-mob {
		display: block;
	}

	.video-wrap-mob iframe {
		width: 100vw;
		height: 177.77vw;
		min-height: 100vh;
		min-width: 177.77vh;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		/* line-height: 38px; */
	}

	.right_main .slogen h4, .left_main .slogen h4 {
		font-size: 7.2vw;
	}

	.asdasdc img {
		max-width: 46%;
	}

	.asdasdc {
		height: 85px;
	}

	.asdasdc p {
		font-size: 5.4vw;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 3vw;
	}

	.fs-35 {
		font-size: 35px;
		font-size: 9.4vw;
	}

	.fs-20 {
		font-size: 20px;
		font-size: 4.05vw;
	}

	.left_main .video-wrap iframe {
		max-width: 100%;
	}

	.left_main .slider_cont, .left_main .video-wrap {
		min-height: 0;
	}

	.left_main .plus-img {
		text-align: center;
		padding: 0% 2%;
		margin: 0em auto 0;
	}

	div.wpcf7 input[type='submit'] {
		font-size: 8.7vw !important;
	}

	.right_main .slogen h3, .left_main .slogen h3:before, .right_main .slogen h3, .left_main .slogen h3:after {
		display: none;
	}
}

@media (max-width: 480px) {
	.fs-24 {
		font-size: 24px;
		font-size: 5.5vw;
	}

	.fs-59 {
		font-size: 59px;
		font-size: 7vw;
	}

	.fs-18 {
		font-size: 18px;
		font-size: 2.9vw;
	}

	.fs-30 {
		/* font-size: 7.51vw; */
	}

	.fs-35 {
		font-size: 35px;
		font-size: 11.5vw;
	}

	.fs-41 {
		font-size: 41px;
		font-size: 9.5vw;
	}

	.fs-90 {
		font-size: 90px;
		font-size: 23.2vw;
	}

	#bullets .bullets_icon li h4 {
		font-size: 14px;
	}

	.right_main .left_top_text .fs-41>span {
		font-weight: 400;
	}

	.right_main .left_top_text .fs-41 {
		font-weight: 700;
		line-height: 45px;
	}

	.right_main .slogen_cont {
		/* padding: 0 7%; */
	}

	.left_main .slogen_cont {
		margin-top: 0;
	}

	.right_main .slogen h4, .left_main .slogen h4 {
		/* line-height: 15px; */
		/* font-size: 6.2vw; */
	}

	.right_main .slogen h4.title_bot_2, .left_main .slogen h4.title_bot_2 {
		/* color: #ffffff; */
		/* font-size: 6.25vw; */
	}

	.left_main .slogen_cont2 .title_bot2 {
		font-size: 3.4vw;
		line-height: 22px;
	}

	.left_main .slogen_cont2 .title_bot3 {
		font-size: 4.2vw;
		line-height: 23px;
	}

	.left_main .slogen_cont2 .title_bot4 {
		line-height: 19px;
		padding: 5px 0;
	}

	.left_main .plus-img h2, .left_main .plus-img h3 {
		font-size: 8vw;
	}

	.right_main .slogen h3, .left_main .slogen h3 {
		font-size: 4vw;
	}

	div.wpcf7 input[type='submit'] {
		padding-bottom: 0%;
	}

	.right_main .left_top_text h3.fs-44, .right_main .left_top_text h3.fs-41>span.fs-44 {
		font-size: 19vw;
	}

	.right_main .left_top_text h3.fs-41 {
		font-size: 14vw;
	}

	@media (max-width: 380px) {
		.fs-59 {
			font-size: 59px;
			font-size: 7.8vw;
		}

		.mobile_buttons_cont a {
			font-size: 16px;
		}
	}
